{
  "word": "Ne prenez pas notre mot pour lui...",
  "listen":"Écoutez ce que",
  "customersay":"es clients ont à dire:",
  "customer1":"Je ne me vois pas sortir et ne pas utiliser nibbl jamais. FAN DE VIE.",
  "customer2":"Je suis arrivé à participer à des expériences culinaires incroyables que je ne pouvais pas autrement ai offertes. Aimer."
}
